import { jsx } from "react/jsx-runtime";
import { TokenVITE as TokenVITE$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenVITE = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "VITE", "data-name": "TokenVITE", ...props, children: /* @__PURE__ */ jsx(TokenVITE$1, { variant }) });
  }
);
TokenVITE.displayName = "TokenVITE";
Object.assign(TokenVITE, { isGdsIcon: true });
export {
  TokenVITE
};
